$ErrorActionPreference = 'Stop'; 
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://www.devart.com/dbforge/sql/sql-tools/sqltools.exe' 
$packageArgs = @{
  packageName   = $env:ChocolateyPackageName
  unzipLocation = $toolsDir
  fileType      = 'exe' 
  url           = $url 
  softwareName  = 'dbForge SQL Tools' 
  checksum      = '311CA9650542ABFE4CFDA2C45EBA613B6399B31D43E436BB00C6E2F263ED860C'
  checksumType  = 'sha256' 
  silentArgs    = '/VERYSILENT /FORCECLOSEAPPLICATIONS'
  validExitCodes= @(0, 3010, 1641)
}
Install-ChocolateyPackage @packageArgs 